body {
padding-top: 50px;
}
.starter-template {
  padding: 40px 15px;resultpanel
  text-align: center;
}
.lead{font-size:13px}
.row span{
	font-size:15px;
	font-weight:bold;
}
.row{ padding-top:15px;}
.rowresult{ padding-top:20px;font-size:15px; }
.checkicon{display:none;}
#tab_comment{ padding-top:20px;font-size:16px; font-weight:bold}
.val{color:red; font-weight:bold;}
.loader{display:none;}

#resultwon{color:red;font-size:23px;font-weight:bold;}
#totalwhour{color:red;font-size:23px;font-weight:bold;}
#nighthour{color:red;font-size:23px;font-weight:bold;}

#taxoption{display:none;}
/* progress bar */
.progress {
  height: 20px;

}
.progress .skill {
  font: normal 12px "Open Sans Web";
  line-height: 20px;
  padding: 0;
  margin: 0 0 0 20px;
  text-transform: uppercase;
}
.progress .skill .val {
  float: right;
  font-style: normal;
  margin: 0 20px 0 0;
}

.progress-bar {
  text-align: left;
  transition-duration: 3s;
}

 .tab-content {
	height:280px;
	color : black;
	padding : 5px 15px;
	border-width:0px  1px 1px 1px;
	border-color:#eff0f1;
	border-style: solid;
}
.money{font-size:25px; font-weight:bold;color:red;}

#footer{
	font-size:14px;
	display:table;
	margin:0 auto;
	padding-top:40px;
	padding-bottom:100px;
	line-height:25px;
}
.roundborder{
	border-style: solid;
	border-width: 1px;
  border-radius:15px;
	padding:15px;
	border-color: #dfdfdf;
}
.row{ padding-top:15px;}